<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fa7a3fa916cec4f296fd7a2d420ac120">
  <dict>
    <!--2023-02-11 10:08:31.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-02-11 10:08:31.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:08:31.000-->
    <string key="carrier_statusbar_volte_type">VOZ4G</string>
    <!--2023-02-11 10:08:31.000-->
    <string key="carrier_volte_calllog_icon_type">VOZ4G</string>
    <!--2023-02-11 10:08:31.000-->
    <string key="carrier_volte_hd_icon_flag">00101001</string>
    <!--2023-02-11 10:08:31.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-02-11 10:08:31.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:08:31.000-->
    <bool key="is_ussd_ok_for_nw_release">true</bool>
    <!--2023-02-11 10:08:31.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:08:31.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2023-02-11 10:08:31.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2023-02-11 10:08:31.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
